package pathgame.algorithm;

import java.util.ArrayList;

public class SaleRoute {
    private ArrayList<Coord> path;
    private int totalCost;

    SaleRoute(ArrayList<Coord> path, int totalCost) {
        this.path = path;
        this.totalCost = totalCost;
    }

    public ArrayList<Coord> getPath() {
        return path;
    }

    public int getTotalCost() {
        return totalCost;
    }
}
